Bug 10973 - Using ee with many files breaks thumbnails
Summary: Using ee with many files breaks thumbnails
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ee   
(Show other bugs)
Version: 6.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-21 20:13 UTC by jpranevich
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 15:24:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jpranevich 2000-04-21 20:13:15 UTC
Under 6.1 and 6.2 under Alpha, using ee against a large number of files
causes some of the files to not appear without an associated thumbnail.
Also, the preferences to change thumbnail size works oddly, if at all.

Comment 1 David Mason 2000-05-08 15:24:59 UTC
Ah! Elliot you have an Alpha.. can you check this out

Comment 2 Elliot Lee 2000-07-17 21:36:31 UTC
Wasn't an alpha-specific problem, just a RasterBug(tm). Fixed in 0.3.12.


Note You need to log in before you can comment on or make changes to this bug.